@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0;}
img{ border:0;}
.clear{ clear:both;}

body{ background:url(../images/images_02.gif) top repeat-x; background-color:#FFFFFF; font-family:"微软雅黑"; font-family:Arial;}

#center{ width:960px; margin:0 auto;}
.logo{ float:left; margin:32px 0 0 4px; _margin-top:33px; width:138px; height:49px;}
.nav1{ float:right; margin-top:14px;}
.nav1 .nav_search div{ height:19px; line-height:19px; float:right;}
.nav1 .nav_search .s_zi{ margin-right:12px;}
.nav1 .nav_search .s_zi a{ color:#666666; font-family:"微软雅黑"; font-size:12px; text-decoration:none;}
.nav1 .nav_search .s_zi a.english{ color:#CCCCCC;}
.search_kuang{ width:152px; height:19px; background:url(../images/images_05.gif) no-repeat; border:0; line-height:19px; padding-left:14px; font-size:11px;}
.search{ width:20px; height:19px; background:url(../images/images_06.gif) no-repeat; border:0;}


.nav { width:767px; height:28px; float:right; margin-top:20px; margin-bottom:10px;}
.nav ul { width:770px; height:28px; position:absolute; z-index:1; float:left; list-style:none;}
.nav ul li { height:28px; float:left; }
.nav ul li a{ font-family:"微软雅黑"; font-weight:normal; color:#9ddaff;}
.nav ul li .list{ margin-left:1px; float:left;}
.nav ul li .list1 { width:110px; _width:126px;}
.nav ul li .list2{ width:110px;}
.nav ul li .list3{ width:110px; _margin-left:0;}
.nav ul li .list a{ font-family:"微软雅黑"; font-size:12px; color:#FFFFFF; text-decoration:none; font-weight:bold; border-bottom:1px #666666 solid;}
.nav ul li .list1 a{ width:110px; text-align:center; line-height:27px; background:#ff9123; color:#FFF; float:left; }
.nav ul li .list2 a{ width:110px; text-align:center; line-height:27px; background:#ff9123; color:#FFF; float:left;}
.nav ul li .list3 a{ width:110px; text-align:center; line-height:27px; background:#ff9123; color:#FFF; float:left;}
.nav ul li .list a:hover { background:#ffac59; }
.nav ul .menu { width:110px; height:28px; background-image:url(../images/nav_13.gif); background-repeat:no-repeat; overflow:hidden; float:left; }
.nav ul .menu a { width:110px; height:28px; float:left; }
.nav ul .menu0 { width:110px; background-image:url(../images/nav_hover_03.gif); background-repeat:no-repeat; float:left; }
.nav ul .menu0 a { width:110px; height:28px; float:left; }
.nav ul .menu1 { width:110px; height:28px; background-image:url(../images/nav_14.gif); background-repeat:no-repeat; overflow:hidden; float:left; }
.nav ul .menu1 a { width:110px; height:28px; float:left; }
.nav ul .menu2 { width:110px; background-image:url(../images/nav_hover_04.gif); background-repeat:no-repeat; float:left; }
.nav ul .menu2 a { width:110px; height:28px; float:left; }

.nav ul .menu3 { width:110px; height:28px; background-image:url(../images/nav_15.gif); background-repeat:no-repeat; overflow:hidden; float:left; }
.nav ul .menu3 a { width:110px; height:28px; float:left; }
.nav ul .menu4 { width:110px; background-image:url(../images/nav_hover_05.gif); background-repeat:no-repeat; float:left; }
.nav ul .menu4 a { width:110px; height:28px; float:left; }

.nav ul .menu5 { width:110px; height:28px; background-image:url(../images/nav_16.gif); background-repeat:no-repeat; overflow:hidden; float:left; }
.nav ul .menu5 a { width:110px; height:28px; float:left; }
.nav ul .menu6 { width:110px; background-image:url(../images/nav_hover_06.gif); background-repeat:no-repeat; float:left; }
.nav ul .menu6 a { width:110px; height:28px; float:left; }

.nav ul .menu7 { width:110px; height:28px; background-image:url(../images/nav_17.gif); background-repeat:no-repeat; overflow:hidden; float:left; }
.nav ul .menu7 a { width:110px; height:28px; float:left; }
.nav ul .menu8 { width:110px; background-image:url(../images/nav_hover_07.gif); background-repeat:no-repeat; float:left; }
.nav ul .menu8 a { width:110px; height:28px; float:left; }

.nav ul .menu9 { width:110px; height:28px; background-image:url(../images/nav_18.gif); background-repeat:no-repeat; overflow:hidden; float:left; }
.nav ul .menu9 a { width:110px; height:28px; float:left; }
.nav ul .menu10 { width:110px; background-image:url(../images/nav_hover_08.gif); background-repeat:no-repeat; float:left; }
.nav ul .menu10 a { width:110px; height:28px; float:left; }



.nav ul .menu11 { width:110px; height:28px; background-image:url(../images/nav_11.gif); background-repeat:no-repeat; overflow:hidden; float:left; }
.nav ul .menu11 a { width:110px; height:28px; float:left; }
.nav ul .menu12 { width:110px; background-image:url(../images/nav_hover_12.gif); background-repeat:no-repeat; float:left; }
.nav ul .menu12 a { width:110px; height:28px; float:left; }
/*这是身体样式*/
#flash{ width:960px; margin-bottom:10px;}
#FlashID {visibility:hidden;}

.content{ width:960px; _margin-bottom:10px;}
.con_left{ width:4px; height:166px; background:url(../images/images_27.gif) no-repeat; float:left;}
.con_middle{ width:952px; height:166px; float:left; background:url(../images/images_con_bg_31.gif) repeat-x;}
.con_middle_left ul{ list-style:none; padding-top:35px; margin-left:20px;}
.con_middle_left{ background:url(../images/images_31.gif) right no-repeat; width:482px; height:166px;}
.con_middle_left ul li{ float:left; margin-right:19px; width:88px; height:110px;}
.con_middle_left ul li img{ border:1px #d3d3d3 solid; margin-bottom:12px;}
.con_middle_left ul li p{ background:url(../images/images_57.gif) left no-repeat; height:14px; line-height:14px;}
.con_middle_left ul li p a{ font-family:"微软雅黑"; font-size:12px; font-weight:bold; color:#4b4a4a; padding-left:13px; text-decoration:none;}
.con_right{ width:4px; height:166px; background:url(../images/images_29.gif) no-repeat; float:left;}
.con_middle_left,.con_middle_right{ float:left; width:465px; height:166px;}
.con_middle_right h1{ font-family:"微软雅黑"; font-size:15px; font-weight:bold; color:#fd5500; margin-top:9px; height:25px; line-height:25px; background:url(../images/images_47.gif) bottom no-repeat; width:450px; margin-bottom:12px;}
.con_middle_right h1 span.cytdt{ font-family:"微软雅黑"; font-size:15px; font-weight:bold; color:#fd5500; float:left;}
.con_middle_right h1 span{ font-family:"Verdana"; font-size:14px; color:#c9c9c9; margin-left:6px;}
.con_middle_right h1 img{ margin-top:6px; float:right; _margin-top:-18px; *+margin-top:-18px;}
.con_middle_right p{ width:450px; height:23px; line-height:23px; font-family:"微软雅黑"; font-size:12px; background:url(../images/images_49.gif) left no-repeat;}
.con_middle_right p a{ color:#7e7e7e; text-decoration:none; padding-left:9px; float:left;}
.con_middle_right p a:hover{ color:#000000;}
.con_middle_right p span{ float:right; color:#b3b3b3; width:75px;}

.footer{ background:url(../images/images_64.gif) top no-repeat; width:934px; height:60px; line-height:60px; color:#999999; font-size:12px; padding-left:26px;  border-top:12px #FFFFFF solid; _border-top:3px;}
.footer a{ float:left; color:#999999; font-size:12px; text-decoration:none;}
.footer a:hover{ color:#000000;}
.footer span{ float:left; padding:0 10px;}
.footer p{ float:right;}

/*子页*/
.ban{ margin-bottom:20px; padding-top:20px;}
.content_1 h1{ width:960px;}
.content_1 h1 p{ color:#014da2; font-size:20px; font-weight:bold; font-family:"微软雅黑"; height:20px; float:left; margin-left:15px;}
.content_1 h1 span{ font-size:12px; font-family:Arial; font-weight:bold; color:#cfcece; height:12px; margin-left:7px; display:block; float:left; margin-top:0px;}
.content_1 h1 ul{ list-style:none; float:right; margin-top:10px;}
.content_1 h1 ul li{ float:left; color:#666666; font-size:12px; height:14px; line-height:14px; margin-right:6px;}
.content_1 h1 ul li a{ font-size:12px; font-family:"微软雅黑"; color:#666666; text-decoration:none;}

.con_t{ width:970px; height:9px; background:url(../images/product_11.gif) no-repeat; margin-top:12px; margin-left:-5px; _margin-left:-2px;}
.con_b{ width:970px; height:8px; background:url(../images/product_56.gif) no-repeat; margin-left:-5px; _margin-left:-2px;}
.con_m{ background:url(../images/product_14.gif) top repeat-y; width:970px; margin-left:-5px; _margin-left:-2px; padding-top:8px; _margin-top:-10px; display:block;}
.con_m_left{ width:210px; margin:11px 0 0 15px; float:left; display:block; _margin-left:7px; padding-bottom:30px;}

.con_nav{ background:url(../images/product_17.gif) top repeat-x; border:1px #e1e1e1 solid; width:208px;}
.cc{ padding:15px 0 16px 10px; border:1px #FFFFFF solid;}
.con_nav ul{ list-style:none; border-bottom:1px #c5e0ef solid; width:184px;}
.con_nav li a{ letter-spacing:2px; width:184px; height:26px; display:block; background:url(../images/product_32.gif) no-repeat; font-family:"微软雅黑"; font-size:12px; color:#014da2; font-weight:bold; text-decoration:none; text-align:center; line-height:26px; border-top:1px #c5e0ef solid;}
.con_nav li.zt a{ background:url(../images/product_35.gif) no-repeat; color:#FFFFFF;}
.con_nav li a:hover{ background:url(../images/product_35.gif) no-repeat; color:#FFFFFF;}
.con_nav_b{ border-bottom:1px #c5e0ef solid; width:184px;}
.con_m_left .con-contact{ margin-top:12px; margin-bottom:13px;}
.con_m_left p a{ width:117px; padding-left:93px; background:url(../images/product_53.gif) 62px -1px no-repeat; height:30px; line-height:30px; font-size:14px; font-family:"微软雅黑"; color:#787878; text-decoration:none; display:block;}
.n_b{ height:1px; _height:1px; background:#c5e0ef; width:184px; padding:0; margin:0;}

.con_nav ul li.zt ul{ padding:0;}
.con_nav ul li.zt ul li a{ background:none; color:#000000; text-align:left; padding-left:20px; line-height:26px; display:block; border-bottom:1px #999999 dashed; width:164px; overflow:hidden; border-top:none;}
.con_nav ul li.zt ul li a:hover{ color:#f17e14; text-decoration:underline;}
.con_nav ul li.zt ul li.zhuant a{ color:#f17e14;}
.con_nav ul li.zt ul li ul li a{ padding-left:35px; width:149px; display:block;}

.con_m_right{ float:left; width:710px; min-height:360px; _min-height:500px;  margin-left:14px; margin-top:21px; background:url(../images/product_20.gif) left top no-repeat;}
.con_m_right ul{ list-style:none;}
.con_m_right li{ float:left; margin-left:28px;}
.con_m_right li img{ border:1px #e1e1e1 solid;}
.con_m_right li p{ width:141px; text-align:center; height:31px; line-height:31px;}
.con_m_right li p a{ color:#333333; font-family:"微软雅黑"; font-size:12px; text-decoration:none;}
.con_m_right li p a:hover{ text-decoration:underline;}

.product{ width:700px;}
.product ul li{ _margin-left:14px; _margin-right:14px; border:1px #999999 solid; margin-bottom:10px;}
.product ul li a{ width:190px; font-size:12px; color:#666666; font-family:"微软雅黑"; text-decoration:none;}
.product ul li a p{ width:180px; text-align:center; line-height:20px; height:auto;}
.product ul li a p.p2{ width:188px;}
.product ul li a:hover{ color:#000000;}
.product p.yeshu{ text-align:center; background:none; border:none; margin-top:14px; font-size:12px; margin-bottom:20px; color:#999999;}
.product p.yeshu a{ float:none; font-size:12px; text-decoration:none; color:#010101;}
.product p.yeshu span{ float:none; padding:0 5px;}

.customer p{ width:674px; margin-left:30px; line-height:34px; text-indent:28px; color:#333333; font-size:14px; font-family:"微软雅黑";}
.customer p.lianxi{ font-size:12px; font-family:"宋体"; color:#666666; margin-bottom:10px;}
.customer p.lianxi span{ line-height:26px; height:26px; display:block;}
.customer p.biao_1{ background:url(../images/biao_03.gif) no-repeat; height:54px; padding-left:50px; margin-top:32px; width:610px;}
.customer p.biao_2{ background:url(../images/biao_07.gif) no-repeat; height:54px; padding-left:50px; width:610px;}

.info_right2 dl dt{ width:230px; float:left; padding:0 55px;}
.info_right2 dl dt img{ border:1px #333333 solid;}
.info_right2 dl dt .p2{ height:30px; line-height:30px; width:230px; text-align:center; padding:15px 0;}
.info_right2 dl dt .p2 img{ border:0 none; margin-right:30px; float:right; width:17px; height:17px;}
.info_right2 dl dt .p2 span{ float:left; text-align:left; line-height:17px; font-size:12px; padding-left:30px;}

ul.ull{ width:680px; float:left;}
ul.ull li{ width:340px; float:left; margin-left:0;}
ul.ull li .p1{ padding-bottom:10px; padding-left:20px; _padding-left:20px; width: 300px; padding-right:20px; _padding-right:10px; float:left; height:200px; padding-top:10px;}
ul.ull li .p1 img{ width: 300px; float: left; height: 200px;}
ul.ull li .p2{ text-align: center; width: 340px; float: left; line-height:30px; font-size:12px;}
.zoom{ display:none;}
.previewr{z-index: 99; position: absolute; text-align: center; width: 600px; display: none; height: 400px; color: #666666;}

.customer{ padding-bottom:40px;}
.customer table,.customer table td,.customer table th{ border:1px solid #CCCCCC; border-collapse:collapse;}
.customer table{ margin-left:40px;}
.customer table tr td{ width:220px; padding-left:10px; line-height:30px;}
.customer table tr td.c_zai{ width:83px; height:30px; font-weight:bold; font-size:12px; color:#666666;}
.customer table tr td .c_kuang{ width:190px; height:22px; border:1px #cccccc solid; background:#FFFFFF; line-height:22px;}
.customer table tr td .c_chang{ height:112px; font-size:12px; line-height:18px; width:512px; font-family:"微软雅黑"; color:CCCCCC; padding:5px;}
.customer .c_buttom{ background:url(../images/customer_liuyan_07.gif) no-repeat; width:72px; height:28px; border:0; margin:14px 0 0 310px; }

.news p{ width:660px; margin-left:40px; height:34px; line-height:34px; font-size:12px; background:url(../images/news_07.gif) left no-repeat; border-bottom:1px #c7c7c7 dashed;}
.news p a{ text-decoration:none; width:570px; color:#606060; line-height:30px; padding-left:10px; float:left;}
.news p a:hover{ color:#000000;}
.news p span{ width:70px; float:right;}
.news p.yeshu{ text-align:center; background:none; border:none; margin-top:14px; font-size:12px; color:#999999;}
.news p.yeshu a{ float:none; font-size:12px; text-decoration:none; color:#010101;}
.news p.yeshu span{ float:none; padding:0 5px;}

.renli_fengcai,.zhaoping{ padding-bottom:40px;}
.renli_fengcai ul{ list-style:none;}
.renli_fengcai li{ width:665px; height:120px; _margin-left:14px;}
.renli_fengcai li div{ float:left;}
.renli_fengcai li div img{ border:1px #cccccc solid; padding:4px; _padding:4px; width:90px; height:90px;}
.renli_fengcai li div h1{ float:left; width:523px; border-bottom:1px #cccccc dashed; font-family:"微软雅黑"; font-size:12px; color:#0066cc; background:url(../images/renli_fengcai_10.gif) left no-repeat; padding-left:17px; margin-bottom:10px;}
.renli_fengcai li div p{ width:540px; text-align:left; height:auto; line-height:20px; font-size:12px;}
.renli_fengcai li div p a{ color:#0066cc;}

.renli_fengcai p a{ font-size:12px; text-decoration:none; width:540px; color:#606060; line-height:30px; padding-left:10px;}
.renli_fengcai p a:hover{ color:#000000;}
.renli_fengcai p.yeshu{ text-align:center; background:none; border:none; margin-top:14px; width:660px; font-size:12px; color:#999999;}
.renli_fengcai p.yeshu a{ float:none; font-size:12px; text-decoration:none; color:#010101;}
.renli_fengcai p.yeshu span{ float:none; padding:0 5px; font-size:12px;}

.lianxi{ padding-left:40px; _padding-left:20px; width:640px;}
.lianxi div{ background:url(../images/lianxi_bg_03.gif) 240px 140px no-repeat; padding-bottom:300px;}
.lianxi div h2{ color:#00439e; font-family:"微软雅黑"; font-weight:normal; margin-bottom:40px;}
.lianxi div h2 span{ display:block; font-size:10px; font-family:Arial; color:#000000;}
.lianxi div h2 span.lxz{ font-size:20px; color:#00439e; font-family:"微软雅黑"; font-weight:normal;}
.lianxi p{ font-size:12px; line-height:30px;}
.lianxi table.ke-zeroborder{ _margin-left:20px; width:725px;}
.lianxi table.ke-zeroborder tr td img{}
.lianxi table.ke-zeroborder tr td p{ margin-left:0; text-align:left; width:auto;}


.zhaoping{ width:700px;}
.zhaoping p.yeshu{ text-align:center; background:none; margin-top:14px; width:660px; font-size:12px; color:#999999;}
.zhaoping p.yeshu a{ float:none; font-size:12px; text-decoration:none; color:#010101;}
.zhaoping p.yeshu span{ float:none; padding:0 5px; font-size:12px;}
.zhaoping table{ margin-left:33px; margin-top:-10px; border:none;}
.zhaoping table tr.tou{ background:url(../images/rencai_zhaoping_03.gif) repeat-x; width:660px;}
.zhaoping table tr td{ width:110px; height:36px; font-size:12px; text-align:center; }
.zhaoping table tr td.kuan,.zhaoping table tr td.zhao{ width:330px; text-align:left; padding-left:30px;}
.zhaoping table tr td.kuan a{ color:#3366cc; text-decoration:none; width:330px;}

.zuzhi{ padding-bottom:40px; padding-left:40px; line-height:30px; font-size:12px; float:left; width:670px;}
.zuzhi p{}
.zuzhi table tbody tr td p,.zuzhi table tbody tr td p img{ width:300px; height:200px; margin:0; margin-right:30px; _margin-right:15px;}
.zuzhi table.ke-zeroborder{ width:660px; margin-left:20px; margin-bottom:20px;}
.zuzhi table.ke-zeroborder tr td img{ margin-right:30px;}

.chanpin div{ background:none; padding-bottom:20px;}
.chanpin img{ margin-right:10px; margin-top:10px;}
.chanpin p{ text-align:left;}
.chanpin{ _margin-left:7px;}

.message{ float:none;}
.message table,.customer table td,.customer table th{ border:1px solid #CCCCCC; border-collapse:collapse;}
.message table{ margin-left:40px; width:610px; padding-bottom:20px; background:none;}
.message table tr td{ height:30px; line-height:30px; font-size:12px;}
.message table tr td.message_k_1{ width:100px;}
.message table tr td.message_k_2{ width:200px;}
.message table tr td.message_k_3{ width:500px;}
.message table tr td span{ text-align:right; width:80px; padding-right:20px; display:block; line-height:30px;}
.message table tr td input{ float:left; line-height:30px; margin-left:5px; height:22px; width:190px;}
.message table tr td input.t{ margin-top:2px;}
.message table tr td p{ float:left; margin-left:5px; margin-top:12px; color:#FF0000; width:5px; height:6px; background:url(../images/customer_liuyan_03.gif) no-repeat;}
.message table tr td .message_k{ height:112px; font-size:12px; line-height:18px; width:500px; font-family:"微软雅黑"; color:CCCCCC; padding:5px;} 
.message1 div{ font-size:12px; padding-bottom:0; line-height:26px; width:640px;}
.message1 ul li{ margin-left:40px; _margin-left:20px;}
.message2{ padding-bottom:20px; background:none;}
.message input.buttom{ background:url(../images/customer_liuyan_07.gif) no-repeat; width:72px; height:28px; border:0; margin:14px 0 0 310px; }

.info_right3{ margin-left:20px;}
.h3{ font-size:14px; font-weight:bold; color:#2d79c5; padding-left:30px; background:url(../images/map_03.gif) left no-repeat; width:610px; border-bottom:2px #4e7199 solid; line-height:30px;}
.map{ width:640px;}
.map ul li{ background:url(../images/map_07.gif) left no-repeat;}
.map ul li a{ padding-left:15px; font-size:12px; color:#676767; text-decoration:none; line-height:20px;}
.map ul li a:hover{ color:#FF0000;}

.news_title{ border-bottom: 1px solid #CCCCCC;
    color: #333333;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    width: 660px;
	 text-align:center;}
.news_text{ color: #999999;
    float: left;
    height: 30px;
    line-height: 30px;
    text-align: right;
    width: 660px; font-size:12px; text-align:center;}
.news_d table{ width:660px;}
.news_d table tr td{ width:220px;}
.news_d p{ width:660px;}
.news_d p.right_z{ text-align:right;}

.zp{ _margin-left:6px; width:auto; padding-bottom:20px; width:640px;}
.zp div{ padding-bottom:0px; background:none;}
.zp div.title{ width:631px; height:35px; background:url(../images/zhaop_03.gif) left no-repeat; line-height:35px; padding-left:25px; font-size:14px; font-weight:bold; color:#6a6a6a;}
.zp .con{ float: left;
    margin-top: 25px;
    width: 650px;
	}
.zp .con ul li{ color: #666666;
    float: left;
    font-size: 14px;
    width: 200px;
	margin-left:0;}
.zp .con ul li span{ color: #398EDC;
    font-weight: bold;}
.zp .gongz{ border-bottom: 2px solid #398EDC;
    color: #398EDC;
    float: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 35px;
    margin-top: 25px;
    width: 650px;
	}
.zp .gongz_1{    float: left;
    font-size: 12px;
    line-height: 25px;
    margin-top: 25px;
    width: 650px;
	}
	
.aboutus{ padding-left:40px; width:670px;}
.aboutus p{ line-height:30px; font-size:12px;} 
.aboutus p.gk{ width:640px; _margin-left:20px;}

.aboutus table.ke-zeroborder{ _margin-left:10px;}
.aboutus table.ke-zeroborder tr td p img{ _margin-right:0;}
.aboutus img{ _margin-left:20px; float:left;}
.aboutus table.ke-zeroborder tr td p{ width:300px; float:left; _margin-left:0;}
.aboutus table.ke-zeroborder tr td{ width:340px;}


.aboutus img.zz{ _margin-left:40px;}

table.dan p{ margin-left:0;}
table.dan{ width:570px;}
table.dan tr td.dandan1{ width:140px;}
table.dan tr td.dandan2,table.dan tr td.dandan2 h1{ width:96px;}
table.dan tr td.dandan3{ width:188px;}
table.dan tr td.dandan4{ width:143px;}